Версия клиента

Тема в разделе "Архив", создана пользователем FuckingDeath, 26 май 2011.

  1. FuckingDeath

    FuckingDeath Старожил

    При входе на аккаунт вылетает ошибка версия клиента 1.34.21 отклонена сервером
    Знаю что такая тема была я её не нашел :unsure:
    Прошу сказать как исправить или дать ссылку на ту тему
    У меня ру-лол
     
  2. Furios AngeL(91)

    Furios AngeL(91) Старожил

    У тя ру-лол?
     
  3. Такая же беда после патча, у меня ру-лол =\
     
  4. Такая же ошибка( Я на ру-лоле) :blink:
     
  5. FuckingDeath

    FuckingDeath Старожил

  6. Вообще вспомнил после прошлого патча писали решение подобной проблемы.
    Для тех кто не знает.
    Открываем папку с игрой и находим там папку с обновлениями. У меня путь так C:\games\Ru-LoL\Launcher\Updates

    Находим патч, который на *.*.*1 новее текущего клиента вашего.
    У меня был клиент 1.3.45.
    Я нашёл в папке патч 1.3.46.
    Переименовал его в .exe
    Далее жмякнул на его и клиент обновился нормально, после чего никаких проблем со входом на акаунт не было.
     
    1 человеку нравится это.
  7. Ajax

    Ajax Опытный Пользователь

    Спасибо очень помог + последний пост)
     
  8. Была такая же проблема =_= оказалось Нортон заблочил файлик vpath.exe который был ответствинный за установку обновлений, тоисть обновления скачались но не установились х) Включивши логику решение проблемы всплывёт само х) *Лично я просто поставил microsoft essential antivirus *0*